path: /build/build/perl-Perl-OSType-virtual-1.10.0+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/perl-Perl-OSType -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/perl-Perl-OSType
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/perl-Perl-OSType && luet-portage --dir
    /pkgdir/perl-Perl-OSType virtual/perl-Perl-OSType && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:7fbd8d423c4ea2404da71f80a716321c0a71261bf2d3106125dfc6fd6faf459d
  package:
    name: perl-Perl-OSType
    version: 1.10.0+1
    category: virtual
    requires:
    - name: perl-Parse-CPAN-Meta
      version: '>=0'
      category: virtual
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for Perl-OSType
    uri:
    - ""
    buildtimestamp: 2025-02-02 13:11:43.431129948 +0000 UTC m=+93.123009082
    labels:
      RDEPEND: '|| ( =dev-lang/perl-5.32* =dev-lang/perl-5.30* ~perl-core/Perl-OSType-1.10.0
        ) dev-lang/perl:= !<perl-core/Perl-OSType-1.10.0 !>perl-core/Perl-OSType-1.10.0-r999'
      emerge.packages: virtual/perl-Perl-OSType
      kit: perl-kit
      original.package.name: virtual/perl-Perl-OSType
      original.package.slot: "0"
      original.package.version: 1.10.0-r4
    treedir: /build/packages
  package_dir: /pkgdir/perl-Perl-OSType
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 05b839f7e9bb731a0bf4ee3f66b2332b069ddc838e67b1ef0c80fe14f62c96cd
compressiontype: zstd
files:
- var/db/pkg/virtual/perl-Perl-OSType-1.10.0-r4/BUILD_TIME
- var/db/pkg/virtual/perl-Perl-OSType-1.10.0-r4/CATEGORY
- var/db/pkg/virtual/perl-Perl-OSType-1.10.0-r4/CBUILD
- var/db/pkg/virtual/perl-Perl-OSType-1.10.0-r4/CFLAGS
- var/db/pkg/virtual/perl-Perl-OSType-1.10.0-r4/CHOST
- var/db/pkg/virtual/perl-Perl-OSType-1.10.0-r4/COUNTER
- var/db/pkg/virtual/perl-Perl-OSType-1.10.0-r4/CTARGET
- var/db/pkg/virtual/perl-Perl-OSType-1.10.0-r4/CXX
- var/db/pkg/virtual/perl-Perl-OSType-1.10.0-r4/CXXFLAGS
- var/db/pkg/virtual/perl-Perl-OSType-1.10.0-r4/DEFINED_PHASES
- var/db/pkg/virtual/perl-Perl-OSType-1.10.0-r4/DESCRIPTION
- var/db/pkg/virtual/perl-Perl-OSType-1.10.0-r4/EAPI
- var/db/pkg/virtual/perl-Perl-OSType-1.10.0-r4/FEATURES
- var/db/pkg/virtual/perl-Perl-OSType-1.10.0-r4/IUSE
- var/db/pkg/virtual/perl-Perl-OSType-1.10.0-r4/IUSE_EFFECTIVE
- var/db/pkg/virtual/perl-Perl-OSType-1.10.0-r4/KEYWORDS
- var/db/pkg/virtual/perl-Perl-OSType-1.10.0-r4/LDFLAGS
- var/db/pkg/virtual/perl-Perl-OSType-1.10.0-r4/LICENSE
- var/db/pkg/virtual/perl-Perl-OSType-1.10.0-r4/PF
- var/db/pkg/virtual/perl-Perl-OSType-1.10.0-r4/RDEPEND
- var/db/pkg/virtual/perl-Perl-OSType-1.10.0-r4/SIZE
- var/db/pkg/virtual/perl-Perl-OSType-1.10.0-r4/SLOT
- var/db/pkg/virtual/perl-Perl-OSType-1.10.0-r4/USE
- var/db/pkg/virtual/perl-Perl-OSType-1.10.0-r4/environment.bz2
- var/db/pkg/virtual/perl-Perl-OSType-1.10.0-r4/perl-Perl-OSType-1.10.0-r4.ebuild
- var/db/pkg/virtual/perl-Perl-OSType-1.10.0-r4/repository
package_cacheimage: ""
runtime:
  name: perl-Perl-OSType
  version: 1.10.0+1
  category: virtual
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for Perl-OSType
  uri:
  - ""
  labels:
    RDEPEND: '|| ( =dev-lang/perl-5.32* =dev-lang/perl-5.30* ~perl-core/Perl-OSType-1.10.0
      ) dev-lang/perl:= !<perl-core/Perl-OSType-1.10.0 !>perl-core/Perl-OSType-1.10.0-r999'
    emerge.packages: virtual/perl-Perl-OSType
    kit: perl-kit
    original.package.name: virtual/perl-Perl-OSType
    original.package.slot: "0"
    original.package.version: 1.10.0-r4
